.main {
    &__aszf {
        margin-top: 8rem;
    }
}

.aszf {
    &__title {
        text-align: center;
        color: $color-grey-dark-3;

        &--main {
            text-transform: uppercase;
            font-size: 4rem;
        }
    }
}